RubyGems Navigation menu

slim_lint 0.21.0

Configurable tool for writing clean and consistent Slim templates

Versions:

  1. 0.22.0 - July 22, 2021 (29 KB)
  2. 0.21.1 - May 27, 2021 (29 KB)
  3. 0.21.0 - May 13, 2021 (29 KB)
  4. 0.20.2 - October 13, 2020 (28.5 KB)
  5. 0.20.1 - May 26, 2020 (28.5 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • Development Dependencies (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Shane da Silva

    SHA 256 checksum:

    a1429587d710d979f02379bb889093e16ece94a4c037f71bc3f5d105beb29194

    Total downloads 1,387,221

    For this version 9,325

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: